Temp Projects - Tasks #12319

Customer invoice Manul
11/11/2023 07:45 PM - Rijas P

Status: Closed
Priority: High
Assignee: Rijas P
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/11/2023

0%
0.00 hour
0.00 hour

Description
Dear ljas,

Please run the script for Menu Customer Invoice Manual.

History

#1 - 11/13/2023 03:24 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Noufal K

Dear Admins, please do the needful.

#2 - 11/13/2023 03:26 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

pls go ahead

#3 - 11/13/2023 03:42 PM - Ashiq K

- Status changed from New to In Progress
Noted.

#4 - 11/13/2023 03:45 PM - Ashiq K
Menu Customer Invoice ran in Euro live

Output :

INSERT 0 1
INSERT 0 1

#5 - 11/13/2023 03:54 PM - Sharjuban P

- Assignee changed from System Admins Team to ljas Ahammed

#6 - 11/13/2023 04:13 PM - Rijas P
- Status changed from In Progress to Closed

- Assignee changed from ljas Ahammed to Rijas P

Found updated

#7 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
